import java.util.Map;
import java.util.Set;
import java.util.TreeMap;


public class EntryTest {
	public static void main(String args[]){
		Map<String,String> map = new TreeMap<String,String>();
		map.put("1", "zhouhao");
		map.put("2", "machao");
		map.put("3", "abo");
		Set<Map.Entry<String,String>> entrySet = map.entrySet();
		for(Map.Entry<String,String> i : entrySet){
			System.out.println(i.getKey());
			System.out.println(i.getValue());
		}
	}
}
